Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4366 - Terminal icon missing in panel (GNOME updates)
Summary: Terminal icon missing in panel (GNOME updates)
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-05 10:05 UTC by Jos Vos
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 04:17:09 UTC


Attachments (Terms of Use)

Description Jos Vos 1999-08-05 10:05:49 UTC
When installing the Red Hat GNOME update packages for 6.0,
the panel default contains no icon for the gnome-terminal
application.

(Note that I freshly installed 6.0 with all update packages
already in place.)

Comment 1 Michael K. Johnson 1999-09-25 04:17:59 UTC
Not only is this fixed in the latest GNOME packages in RawHide/Lorax,
but there's also a nifty new icon for gnome-terminal.  :-)


Note You need to log in before you can comment on or make changes to this bug.